<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MPSideA_ServiceViewController" customModule="MusicPlayer" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="agj-AX-8nr" id="WKR-bU-wQd"/>
                <outlet property="webView" destination="Ozs-Z4-sQy" id="PyM-Ud-GZa"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="agj-AX-8nr">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Set'mask" translatesAutoresizingMaskIntoConstraints="NO" id="e9A-pw-rI1">
                    <rect key="frame" x="0.0" y="0.0" width="393" height="691"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="691" id="brj-zj-tlc">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="oUa-pc-pdx">
                    <rect key="frame" x="16" y="79" width="42" height="42"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="42" id="AwK-go-KZP">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="42" id="IpW-kL-tVS">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="Pop‘logo"/>
                    <connections>
                        <action selector="popClick:" destination="-1" eventType="touchUpInside" id="Ifq-4n-1PU"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Terms of Use" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lH1-RC-fsl">
                    <rect key="frame" x="136.33333333333334" y="88" width="120.33333333333334" height="24"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="20"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <wkWebView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ozs-Z4-sQy">
                    <rect key="frame" x="0.0" y="141" width="393" height="711"/>
                    <color key="backgroundColor" red="0.36078431370000003" green="0.38823529410000002" blue="0.4039215686" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <wkWebViewConfiguration key="configuration">
                        <audiovisualMediaTypes key="mediaTypesRequiringUserActionForPlayback" none="YES"/>
                        <wkPreferences key="preferences"/>
                    </wkWebViewConfiguration>
                </wkWebView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="w1P-OC-N8a"/>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="e9A-pw-rI1" secondAttribute="trailing" id="6xr-ja-zii"/>
                <constraint firstItem="e9A-pw-rI1" firstAttribute="leading" secondItem="agj-AX-8nr" secondAttribute="leading" id="FQi-To-KAA"/>
                <constraint firstItem="lH1-RC-fsl" firstAttribute="centerX" secondItem="agj-AX-8nr" secondAttribute="centerX" id="KjK-nY-xcX"/>
                <constraint firstItem="Ozs-Z4-sQy" firstAttribute="top" secondItem="oUa-pc-pdx" secondAttribute="bottom" constant="20" id="MEp-Ng-HCG"/>
                <constraint firstItem="oUa-pc-pdx" firstAttribute="leading" secondItem="w1P-OC-N8a" secondAttribute="leading" constant="16" id="R3o-ln-Xx3">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstAttribute="bottom" secondItem="Ozs-Z4-sQy" secondAttribute="bottom" id="VFv-Vd-drl"/>
                <constraint firstItem="lH1-RC-fsl" firstAttribute="centerY" secondItem="oUa-pc-pdx" secondAttribute="centerY" id="hVZ-KW-WIp"/>
                <constraint firstItem="e9A-pw-rI1" firstAttribute="top" secondItem="agj-AX-8nr" secondAttribute="top" id="iRC-ug-dp5"/>
                <constraint firstItem="Ozs-Z4-sQy" firstAttribute="leading" secondItem="agj-AX-8nr" secondAttribute="leading" id="lE6-qx-hjF"/>
                <constraint firstItem="oUa-pc-pdx" firstAttribute="top" secondItem="w1P-OC-N8a" secondAttribute="top" constant="20" id="oT4-oc-idh">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstAttribute="trailing" secondItem="Ozs-Z4-sQy" secondAttribute="trailing" id="rbX-PW-x3E"/>
            </constraints>
            <point key="canvasLocation" x="130.40000000000001" y="-12.143928035982009"/>
        </view>
    </objects>
    <resources>
        <image name="Pop‘logo" width="42" height="42"/>
        <image name="Set'mask" width="375" height="691"/>
    </resources>
</document>
